---
gitea: none
include_toc: true
---

# Satisfactory

## Fabrik 1

> **Note**<br>
> Dieser Plan entspricht der Realität.

<details open>

```mermaid
flowchart TD

subgraph Mining[Mining]
    Miner[8 Miner\n\n- 8x60 Eisenerz]
end

Logistik_in{{Logistik\n\n- 8x60=480 Eisenerz}} -...-> Fabrik_1

subgraph Fabrik_1[Eisenplatten + Eisenstangen + Schrauben]

    subgraph Input[Input]
        Input_1[Input 1\n\n+ 480 Eisenerz]
    end
    
    subgraph Öfen[Öfen]
        Schmelzöfen[16 Schmelzöfen\n\n+ 16x30=480 Eisenerz\n- 16x30=480 Eisenbarren]
        
        Input_1 --> |480 Eisenerz| Schmelzöfen
    end

    subgraph Crafting[Crafting]
        Konstruktor_Platten[6 Platten Konstruktoren\n\n+ 6x30=180 Eisenbarren\n- 6x20=120 Eisenplatten]
        Konstruktor_Stangen[20 Stangen Konstruktoren\n\n+ 20x15=300 Eisenbarren\n- 20x15=300 Eisenstangen]
        Konstruktor_Schrauben[12 Schrauben Konstruktoren\n\n+ 12x10=120 Stangen\n- 12x40=480 Schrauben]
    
        Schmelzöfen --> |180 Eisenbarren| Konstruktor_Platten
        Schmelzöfen --> |300 Eisenbarren| Konstruktor_Stangen
        Konstruktor_Stangen --> |120 Eisenstangen| Konstruktor_Schrauben
    end

    subgraph Output[Output]
        Output_1[Output 1\n\n+ 120 Eisenplatten]
        Output_2[Output 2\n\n+ 240 Schrauben]
        Output_3[Output 3\n\n+ 240 Schrauben]
        Output_4[Output 4\n\n+ 180 Eisenstangen]
        
        Konstruktor_Platten --> |120 Eisenplatten| Output_1
        Konstruktor_Stangen --> |180 Eisenstangen| Output_4
        Konstruktor_Schrauben --> |240 Schrauben| Output_2
        Konstruktor_Schrauben --> |240 Schrauben| Output_3
    end
end

Fabrik_1 -...-> Logistik_out{{Logistik\n\n+ 120 Eisenplatten\n+ 180 Eisenstangen\n+ 480 Schrauben}}
```

</details>

## Fabrik 2

> **Warning**<br>
> Die Planung zu Fabrik 2 ist WIP und sollte noch nicht umgesetzt werden. 

<details open>

```mermaid
flowchart TD

Logistik_in{{Logistik\n\n- 120 Eisenplatten\n- 100 Eisenstangen\n- 440 Schrauben}} -...-> Fabrik_2

subgraph Fabrik_2[verstärkte Eisenplatten + Rotoren + Modularer Rahmen]
    
    subgraph Input[Input]
        Input_1[Input 1\n\n- 120 Eisenplatten]
        Input_2[Input 2\n\n- 100 Eisenstangen]
        Input_3[Input 3\n\n- 440 Schrauben]
    end
    
    subgraph Crafting[Crafting]
        Fabrikator_verstPlatten[4 verstärkte Platten Fabrikatoren\n\n+ 4x30=120 Eisenplatten\n+ 4x60=240 Schrauben\n- 4x5=20 verst. Eisenplatten]
        Fabrikator_Rotoren[2 Rotor Fabrikatoren\n\n+ 2x20=40 Eisenstangen\n+ 2x100=200 Schrauben\n- 2x4=8 Rotoren]
        Fabrikator_modRahmen[5 Modulare Rahmen Fabrikatoren\n\n+ 5x3=15 verstärkte Eisenplatten\n + 5x12=60 Eisenstangen\n- 5x2=10 Modulare Rahmen]
        
        Input_1 --> |120 Eisenplatten| Fabrikator_verstPlatten
        Input_3 --> |240 Schrauben| Fabrikator_verstPlatten
        Input_2 --> |40 Eisenstangen| Fabrikator_Rotoren
        Input_3 --> |200 Schrauben| Fabrikator_Rotoren
        Input_2 --> |60 Eisenstangen| Fabrikator_modRahmen
        
        Fabrikator_verstPlatten --> |15 verstärkte Eisenplatten| Fabrikator_modRahmen

    end
    
    subgraph Output[Output]
        Output_1[Output 1\n\n+ 5 verstärkte Eisenplatten]
        Output_2[Output 2\n\n+ 8 Rotoren]
        Output_3[Output 3\n\n+ 10 modulare Rahme]

        Fabrikator_verstPlatten --> |5 verstärkte Eisenplatten| Output_1
        Fabrikator_Rotoren --> |8 Rotoren| Output_2
        Fabrikator_modRahmen --> |10 modulare Rahmen| Output_3
    end
end

Fabrik_2 -...-> Logistik_out{{Logistik\n\n+ 8 verstärkte Eisenplatten\n+ 8 Rotoren\n+ 6 modulare Rahmen}}
```
</details>

## Fabrik 3

> **Warning**<br>
> Die Planung zu Fabrik 3 ist WIP und sollte noch nicht umgesetzt werden. 

<details open>

```mermaid
flowchart TD

subgraph Fabrik_3[Fabrik_3]
    subgraph Input[Input]
        Input_1[Input 1\nEisenplatten]
        Input_2[Input 2\nEisenstangen]
        Input_3[Input 3\nSchrauben]
    end
    
    subgraph Crafting[Crafting]
        Fabrikator[Fabrikator]
    end
    
    subgraph Output[Output]
        Output_1[Output 1\n\n+ 5 verstärkte Eisenplatten]
        Output_2[Output 2\n\n+ 8 Rotoren]
        Output_3[Output 3\n\n+ 10 modulare Rahme]
    end
end
```
</details>


